classdef TopoARTCNode < TopoARTNode    
    properties
        classID {mustBeInteger}
    end

    methods (Access = protected)
        function ReadAdditionalData1(node, file)
            arguments
                node TopoARTCNode
                file
            end

            l = fgetl(file);
            node.classID = sscanf(l, 'class ID: %i');
        end
    end
end